Subject: Re: vim doesn't work
From: Mike Oliver <[email-masked]>
Cc: [email-masked]
Date: Mon, 03 Dec 2001 01:42:10 -0800

Charles Wilson wrote:
> Mike Oliver wrote:
> > Is there a way to tell it "get
> > the latest stable version of everything of which I don't already have the
> > latest stable version"?
> 
> Sure -- just run setup again.  Now that *something* is installed, it
> will happily recommend that you update those packages.

Thanks (thanks, Colin, too).  I did that and it works now.

However, to save download time, I didn't request source when updating
the packages, so now my source is out of sync.  Is there a way to make
it get only the sources that are out of date, without going through
manually to see which ones those are?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/